/* ==============================
PARTNERSHIP SECTION
============================== */

.partnership-section{
    background:#f8f9fa;
}

/* Title */

.partner-sub{
    color:#9b1101;
    font-weight:600;
    letter-spacing:1px;
    margin-bottom:10px;
}

.partner-title{
    font-size:28px;
    font-weight:700;
}

.partner-title span{
    color:#9b1101;
}

.partner-desc{
    color:#6c757d;
    font-size:16px;
}

/* Card */

.partner-card{
    background:#fff;
    padding:35px 28px;
    border-radius:12px;
    height:100%;
    box-shadow:0 10px 30px rgba(0,0,0,0.06);
    transition:0.3s;
    border-top:4px solid #9b1101;
}

.partner-card:hover{
    transform:translateY(-6px);
}

/* Image */

.partner-image{
    padding:20px;
}

.partner-image img{
    border-radius:12px;
    box-shadow:0 15px 35px rgba(0,0,0,0.12);
}

/* List */

.partner-list{
    list-style:none;
    padding:0;
}

.partner-list li{
    position:relative;
    padding-left:26px;
    margin-bottom:10px;
    color:#444;
}

.partner-list li::before{
    content:"✔";
    position:absolute;
    left:0;
    color:#9b1101;
    font-weight:700;
}

/* Buttons */

.partner-btn{
    display:inline-block;
    margin-top:15px;
    padding:8px 20px;
    background:#9b1101;
    color:#fff;
    border-radius:25px;
    font-size:14px;
    text-decoration:none;
    transition:0.3s;
}

.partner-btn:hover{
    background:#7d0e01;
    color:#fff;
}

.partner-btn.outline{
    background:transparent;
    border:1px solid #9b1101;
    color:#9b1101;
}

.partner-btn.outline:hover{
    background:#9b1101;
    color:#fff;
}

/* ==============================
RESPONSIVE
============================== */

@media (max-width:991px){

.partner-title{
    font-size:28px;
}

.partner-card{
    text-align:center;
}

.partner-list li{
    text-align:left;
}

}

.quest-padding{
    padding: 60px 0;
}
.quest-industry{
    font-size: 18px;
    color: white;
}
/* show heading normally */
.single-project-style2__img-content{
    opacity: 1;
    transition: 0.3s;

}

/* hide heading when hover */
.single-project-style2:hover .single-project-style2__img-content{
    opacity: 0;
}

.product-image-card {
    display: block;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.15);
    transition: all 0.3s ease;
}

.product-image-card img {
    width: 100%;
    display: block;
}

.product-image-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 35px rgba(0,0,0,0.25);
}